<div class="bus util-cursor-pointer" [style.left]="bus.xPosition + 'px'" (click)="toggle()">
  <div class="line-number">{{bus.name}}</div>
  <img src="assets/van.png" alt="Bus" 
    [ngClass]="{ 'bus--right': bus.direction > 0, 'bus--left': bus.direction < 0 }" />
</div>